# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-ro
Summary:	Romanian language support for KDE
Version:    3.4.3
Release:    1mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-ro, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-ro3
Provides:	kde-i18n-ro3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Romanian language support for KDE.

%prep
%setup -q

%build
%configure

make clean
%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/ro/
%dir %_docdir/HTML/ro/common/
%doc %_docdir/HTML/ro/common/fdl-license
%doc %_docdir/HTML/ro/common/gpl-license
%doc %_docdir/HTML/ro/common/*.css
%doc %_docdir/HTML/ro/common/*.dcl
%doc %_docdir/HTML/ro/common/*.html
%doc %_docdir/HTML/ro/common/*.png
%doc %_docdir/HTML/ro/common/kde-localised.css.template
%doc %_docdir/HTML/ro/common/lgpl-license

%doc %_docdir/HTML/ro/khelpcenter/common
%doc %_docdir/HTML/ro/khelpcenter/*.bz2
%doc %_docdir/HTML/ro/khelpcenter/visualdict/common
%doc %_docdir/HTML/ro/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/ro/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/ro/khelpcenter/visualdict/*.png

%dir %_docdir/HTML/ro/kioslave/
%doc %_docdir/HTML/ro/kioslave/*.docbook


%dir %_docdir/HTML/ro/kinfocenter/
%doc %_docdir/HTML/ro/kinfocenter/common
%doc %_docdir/HTML/ro/kinfocenter/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/*.docbook

%dir %_docdir/HTML/ro/kioslave/
%doc %_docdir/HTML/ro/kioslave/common
%doc %_docdir/HTML/ro/kioslave/*.bz2

%dir %_docdir/HTML/ro/khelpcenter/glossary/
%doc %_docdir/HTML/ro/khelpcenter/glossary/common
%doc %_docdir/HTML/ro/khelpcenter/glossary/*.bz2
%doc %_docdir/HTML/ro/khelpcenter/glossary/*.docbook
			


#
#
#
#
%dir %_docdir/HTML/ro/khelpcenter/
%doc %_docdir/HTML/ro/khelpcenter/*.docbook
#
#
#



%doc %_docdir/HTML/ro/kinfocenter/devices/common
%doc %_docdir/HTML/ro/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/devices/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/dma/common
%doc %_docdir/HTML/ro/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/dma/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/interrupts/common
%doc %_docdir/HTML/ro/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/interrupts/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/ioports/common
%doc %_docdir/HTML/ro/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/ioports/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/memory/common
%doc %_docdir/HTML/ro/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/memory/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/nics/common
%doc %_docdir/HTML/ro/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/nics/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/opengl/common
%doc %_docdir/HTML/ro/kinfocenter/opengl/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/opengl/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/partitions/common
%doc %_docdir/HTML/ro/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/partitions/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/pci/common
%doc %_docdir/HTML/ro/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/pci/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/pcmcia/common
%doc %_docdir/HTML/ro/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/pcmcia/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/processor/common
%doc %_docdir/HTML/ro/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/processor/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/protocols/common
%doc %_docdir/HTML/ro/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/protocols/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/samba/common
%doc %_docdir/HTML/ro/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/samba/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/scsi/common
%doc %_docdir/HTML/ro/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/scsi/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/sound/common
%doc %_docdir/HTML/ro/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/sound/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/usb/common
%doc %_docdir/HTML/ro/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/usb/*.docbook

%doc %_docdir/HTML/ro/kinfocenter/xserver/common
%doc %_docdir/HTML/ro/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/ro/kinfocenter/xserver/*.docbook
#
#
#
#
#
%dir %_datadir/apps/
#
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/ro/
%_datadir/apps/ktuberling/sounds/ro/*.wav
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/ro/
%_datadir/locale/ro/charset
%_datadir/locale/ro/*.desktop
%_datadir/locale/ro/*.png
#
#
%dir %_datadir/locale/ro/LC_MESSAGES/
%_datadir/locale/ro/LC_MESSAGES/*.mo


%changelog
* Mon Nov  7 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.3-1mdk
- 3.4.2

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides kde-l10n

* Fri Jul 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Thu Jun 09 2005 Laurent MONTEL <lmontel@mandriva.com> 3.4.1-1mdk
- 3.4.1

* Tue Mar 29 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Thu Sep  9 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.1-2mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Fri Apr  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.1-1mdk
- 3.2.1

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Tue Feb  3 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Fri Jan 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2-0.1mdk
- Fix for package freeze

* Mon Jan 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.95-1mdk
- 3.1.95

* Mon Dec  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- update

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
